Subject: bug#65029: Italics bug when Emacs runs inside GNU Screen

From: Gregory Heytings <[email-masked]>
Date: Sat, 19 Aug 2023 11:31:04 +0000

>> If so, in what way they "implemented" support for italics?
>
> I don't know, sorry.  I guess it was only half-implemented.
>

In any case, I don't think there's much we can do on Emacs' side ATM.  We 
have to wait until italic mode has been properly implemented by Screen. 
FWIW, italic mode works in Emacs under Tmux.